## convirt 2.0.1

=== debian/changelog ===
convirt (2.0.1-5) unstable; urgency=low

  * Fixed interaction in ssh-keygen (Closes: #621477)
  * Standards-Version: 3.9.2
  * Fixed jar file permissions (a-x for not-including-main jars)
  * Fixed dependencies (only SQLAlchemy 0.5.6 was supported)
  * debian/control:
    - additional binary package Depends: python-beaker,
      python-zope.sqlalchemy, python-babel
  * Added /etc/default/convirt for daemon activation by admin

 -- Roland Stigge <stigge@antcom.de>  Sun, 08 May 2011 20:11:56 +0200

convirt (2.0.1-4) unstable; urgency=low

  * Fixed user interaction on install (Closes: #621477)

 -- Roland Stigge <stigge@antcom.de>  Thu, 07 Apr 2011 16:22:00 +0200

convirt (2.0.1-3) unstable; urgency=low

  * Moved to dbconfig-common for database config (Closes: #616363)

 -- Roland Stigge <stigge@antcom.de>  Mon, 04 Apr 2011 21:26:39 +0200

convirt (2.0.1-2) unstable; urgency=low

  * Added debconf translation fr.po by Christian Perrier (Closes: #620861)
  * Replaced Depends: "python-xen-3.3, libxen3" by "libxenstore3.0"
    (Closes: #620580)

 -- Roland Stigge <stigge@antcom.de>  Mon, 04 Apr 2011 20:40:36 +0200

convirt (2.0.1-1) unstable; urgency=low

  * New upstream version, ported from Ubuntu repository (Closes: #591675)
    - Doesn't contain install_deb_into_repo anymore (Closes: #581074)
    - Convirt is now web based, so old UI issues don't apply anymore
      (Closes: #420702)
    - No string exception implemented anymore (Closes: #585188)
  * Renamed back to convirt, coordinated with upstream
  * Installed most files under /usr/share/convirt instead of /opt/convirt

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Feb 2011 21:15:01 +0100

convirt2 (2.0.1-0lucid1) lucid; urgency=low

  * Initial release
  * Prompting user as to whether or not DB should be created automatically.
    If the user chooses no, or the configuration fails, user will be presented
    with instructions to remedy the issue. This approach has the unfortunate
    side effect of always displaying this message on upgrades as the DB already
    exists and therefore throws an error. However, vendor would rather the user
    see this message as in some cases it may be necessary for the user to
    manually drop the DB before proceeding with an upgrade anyway.
  * Cleaning up files manually on purge as pyc files are created in /opt and
    therefore not handled automatically.
  * Removed usage of python virtualenv and instead use system python libs.
  * Added check for root privs in convirt-ctl script
  * Removed --daemon arg for paster as upstart wasn't handling the fork
    properly, and pid file <file> functionality does not yet appear to work in
    upstart either.

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 03 Feb 2011 17:53:28 -0500

convirt (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #558701)
    - convirt is running again (Closes: #446739, #556129)
  * debian/control: Standards-Version: 3.8.4
  * Shipping all configure-xend.sh (Closes: #496943)

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Feb 2010 20:04:25 +0100

convirt (0.9.6-2) unstable; urgency=low

  * Removed transitional lenny package xenman

 -- Roland Stigge <stigge@antcom.de>  Tue, 23 Jun 2009 15:37:30 +0200

convirt (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Applied security fixes from Sebastien Delafond (Closes: #496419)

 -- Roland Stigge <stigge@antcom.de>  Tue, 23 Jun 2009 12:32:10 +0200

convirt (0.8.2-3) unstable; urgency=low

  * Fixed (conflicting) dependencies on transitional package: Removed
    "Conflicts: xenman" and "Replaces: xenman" in package convirt. This fixes
    the error on update from etch to lenny
  * Removed unnecessary preinst

 -- Roland Stigge <stigge@antcom.de>  Thu, 22 May 2008 13:36:07 +0200

convirt (0.8.2-2) unstable; urgency=low

  * Added transitional package xenman (Closes: #473819)

 -- Roland Stigge <stigge@antcom.de>  Sun, 13 Apr 2008 23:02:02 +0200

convirt (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 11 Mar 2008 10:47:30 +0100

convirt (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #465785)
    - upstream package renamed from xenman to convirt, in Debian as well
  * debian/control:
    - Standards-Version: 3.7.3
    - Renaming; Replacing xenman
  * Moved much of /var/cache/* to /usr/share/

 -- Roland Stigge <stigge@antcom.de>  Sat, 16 Feb 2008 14:45:58 +0100

xenman (0.6-5) unstable; urgency=low

  * Replaced previous xen 3.1 adjustments with upstream's official patch

 -- Roland Stigge <stigge@antcom.de>  Tue, 02 Oct 2007 15:38:29 +0200

xenman (0.6-4) unstable; urgency=low

  * Removed references to xmlrpclib2 in favour of xmlrpcclient and xmlrpclib
    for ServerProxy (Closes: #444784)
  * debian/control: Removed xen-utils-3.0.3-1 from Depends (deprecated
    xen-utils version, now incompatible with the Python code of xenman)

 -- Roland Stigge <stigge@antcom.de>  Mon, 01 Oct 2007 19:53:24 +0200

xenman (0.6-3) unstable; urgency=low

  * src/xenman.py: Fix incomplete move from /usr/sbin/xenman to /usr/bin/

 -- Roland Stigge <stigge@antcom.de>  Sun, 30 Sep 2007 16:13:13 +0200

xenman (0.6-2) unstable; urgency=low

  * Include image_store directory properly
  * Include HTML manual and image store documentation

 -- Roland Stigge <stigge@antcom.de>  Fri, 22 Jun 2007 14:32:04 +0100

xenman (0.6-1) unstable; urgency=low

  [ Roland Stigge ]
  * New upstream release (Closes: #414854)

  [ Jan Wagner ]
  * Install binary to /usr/bin since it's also useable as unprivileged user
    (Closes: #402627)
  * Cosmetic fixes in rules

 -- Roland Stigge <stigge@antcom.de>  Sun, 22 Apr 2007 21:21:41 +0200

xenman (0.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing dependencies on python-glade2 and xen-utils.
    Closes: #401646, #402626

 -- Andreas Barth <aba@not.so.argh.org>  Thu, 14 Dec 2006 18:01:41 +0000

xenman (0.5-2) unstable; urgency=low


