=== debian/control ===
Source: convirt
Section: admin
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7.0.50~), python-support
Standards-Version: 3.9.2
Homepage: http://www.convirture.com

Package: convirt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         python-paramiko, ssh, libxenstore3.0, socat, uml-utilities,
         dnsmasq, wget, libmysqlclient-dev, expect, python-paste,
         python-turbogears2, python-mysqldb, python-setuptools,
         ${python:Depends}, dbconfig-common, libjs-jquery, libjs-mochikit,
         python-beaker, python-zope.sqlalchemy, python-babel
Recommends: mysql-server, mysql-client
Description:  management system for open source hypervisors and cloud platforms
 Convirt is a management system for open source hypervisors and cloud platforms
 aimed at rapid provisioning, lifecycle automation and private cloud
 management.
 .
 With ConVirt, you configure, monitor and automate your Xen and KVM deployments
 and private clouds from a single at-a-glance dashboard.
