=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -Xdevelopment.ini src/convirt/web/convirt/development.ini etc/convirt
	#remove empty dirs
	for DIR in install/common/scripts src/convirt/core/repos src/convirt/web/convirt/data; do\
		rmdir $(CURDIR)/debian/convirt/usr/share/convirt/$$DIR;\
	done
	#fix jar file permissions (-x for not-including-main jars)
	chmod -R a-x $(CURDIR)/debian/convirt/usr/share/convirt/src/convirt/web/convirt/convirt/public/jar
