=== debian/watch ===
version=3
http://sf.net/xenman/convirt-(.*)\.tar\.gz
